<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
	<id>evolution-pst</id>
	<extends>org.gnome.Evolution.desktop</extends>
	<name>Outlook PST import</name>
	<name xml:lang="an">Importador PST d'Outlook</name>
	<name xml:lang="as">Outlook PST ইমপোৰ্ট ব্যবস্থা</name>
	<name xml:lang="ast">Importador PST d'Outlook</name>
	<name xml:lang="be">Імпартаванне Outlook PST</name>
	<name xml:lang="be@latin">Imparter PST z Outlooka</name>
	<name xml:lang="bg">Внасяне на файлове PST от Outlook</name>
	<name xml:lang="bn">Outlook PST ইম্পোর্ট ব্যবস্থা</name>
	<name xml:lang="bn_IN">Outlook PST ইম্পোর্ট ব্যবস্থা</name>
	<name xml:lang="bs">Outlook PST uvoz</name>
	<name xml:lang="ca">Importador de PST de l'Outlook</name>
	<name xml:lang="ca@valencia">Importador de PST de l'Outlook</name>
	<name xml:lang="cs">Import pro Outlook PST</name>
	<name xml:lang="da">Outlook PST-import</name>
	<name xml:lang="de">Outlook PST-Importeur</name>
	<name xml:lang="el">Εισαγωγή Outlook PST</name>
	<name xml:lang="en_GB">Outlook PST import</name>
	<name xml:lang="eo">Outlook PST enporto</name>
	<name xml:lang="es">Importador PST de Outlook</name>
	<name xml:lang="et">Outlooki PST-importija</name>
	<name xml:lang="eu">Outlook PST inportatzailea</name>
	<name xml:lang="fi">Outlookin PST-tuoja</name>
	<name xml:lang="fr">Importation Outlook PST</name>
	<name xml:lang="fur">Importazion Outlook PST</name>
	<name xml:lang="gl">Importación do PST do Outlook</name>
	<name xml:lang="gu">આઉટલુક PST આયાત</name>
	<name xml:lang="he">ייבוא מקבצי PST של Outlook</name>
	<name xml:lang="hi">आउटलुक पीएसटी आयात</name>
	<name xml:lang="hr">Outlook PST uvoz</name>
	<name xml:lang="hu">Outlook PST importáló</name>
	<name xml:lang="id">Impor PST Outlook</name>
	<name xml:lang="it">Importazione Outlook PST</name>
	<name xml:lang="ja">Outlook PST のインポート</name>
	<name xml:lang="kn">Outlook PST ಆಮದು</name>
	<name xml:lang="ko">아웃룩 PST 가져오기</name>
	<name xml:lang="lt">Outlook PST importavimas</name>
	<name xml:lang="lv">Outlook PST imports</name>
	<name xml:lang="mk">Увезување на Outlook PST</name>
	<name xml:lang="ml">Outlook PST ഇംപോര്‍ട്ട്</name>
	<name xml:lang="mr">Outlook PST आयात करा</name>
	<name xml:lang="ms">Import PST Outlook</name>
	<name xml:lang="nb">Outlook PST-import</name>
	<name xml:lang="nl">Outlook PST-import</name>
	<name xml:lang="oc">Importacion Outlook PST</name>
	<name xml:lang="or">ଆଉଟଲୁକ PST ଆମଦାନି</name>
	<name xml:lang="pa">Outlook PST ਇੰਪੋਰਟ</name>
	<name xml:lang="pl">Importer danych PST programu Outlook</name>
	<name xml:lang="pt">Importador de PST do Outlook</name>
	<name xml:lang="pt_BR">Importador de arquivos PST do Outlook</name>
	<name xml:lang="ro">Import Outlook PST</name>
	<name xml:lang="ru">Импортирование из файлов PST</name>
	<name xml:lang="sk">Import Outlook PST</name>
	<name xml:lang="sl">Uvažanje podatkov Outlook PST</name>
	<name xml:lang="sr">Аутлук ПСТ увоз</name>
	<name xml:lang="sr@latin">Autluk PST uvoz</name>
	<name xml:lang="sv">Outlooks PST-importör</name>
	<name xml:lang="ta">அவுட்லுக் பிஎஸ்டி இறக்குமதி</name>
	<name xml:lang="te">Outlook PST దిగుమతి</name>
	<name xml:lang="th">นำเข้า Outlook PST</name>
	<name xml:lang="tr">Outlook PST aktar</name>
	<name xml:lang="ug">Outlook PST نى ئېلىپ كىرىدۇ</name>
	<name xml:lang="uk">Імпорту Outlook PST</name>
	<name xml:lang="vi">Nhập PST Outlook</name>
	<name xml:lang="zh_CN">Outlook PST 导入</name>
	<name xml:lang="zh_HK">Outlook PST 匯入</name>
	<name xml:lang="zh_TW">Outlook PST 匯入</name>
	<summary>Import Outlook messages from PST file</summary>
	<summary xml:lang="an">Importar os mensaches de l'Outlook dende un fichero PST</summary>
	<summary xml:lang="ar">استيراد رسائل Outlook من ملف PST</summary>
	<summary xml:lang="as">PST ফাইল পৰা Outlook বাৰ্তা ইমপোৰ্ট কৰক</summary>
	<summary xml:lang="ast">Importar mensaxes d'Outlook dende un ficheru PST</summary>
	<summary xml:lang="be">Імпартаванне паведамленняў Outlook з файла PST</summary>
	<summary xml:lang="be@latin">Impartuj listy Outlook z fajłu PST</summary>
	<summary xml:lang="bg">Внасяне на поща от Outlook чрез файл във формат PST.</summary>
	<summary xml:lang="bn">PST ফাইল থেকে Outlook বার্তা ইম্পোর্ট করুন</summary>
	<summary xml:lang="bn_IN">PST ফাইল থেকে Outlook বার্তা ইম্পোর্ট করুন</summary>
	<summary xml:lang="bs">Uvozi Outlook poruke iz datoteke PST</summary>
	<summary xml:lang="ca">Importa els missatges de l'Outlook a partir del fitxer PST</summary>
	<summary xml:lang="ca@valencia">Importa els missatges de l'Outlook a partir del fitxer PST</summary>
	<summary xml:lang="cs">Importuje zprávy aplikace Outlook ze souboru PST</summary>
	<summary xml:lang="da">Importér Outlook-breve fra PST-fil</summary>
	<summary xml:lang="de">Outlook-Nachrichten aus einer PST-Datei importieren</summary>
	<summary xml:lang="el">Εισαγωγή των μηνυμάτων του Outlook από αρχείο PST</summary>
	<summary xml:lang="en_GB">Import Outlook messages from PST file</summary>
	<summary xml:lang="eo">Enporti Outlook-mesaĝojn el PST-dosiero</summary>
	<summary xml:lang="es">Importar mensajes de Outlook desde un archivo PST</summary>
	<summary xml:lang="et">Outlooki kirjade importimine PST-failist</summary>
	<summary xml:lang="eu">Inportatu Outlook posta PST fitxategitik</summary>
	<summary xml:lang="fi">Tuo Outlook-viestejä PST-tiedostosta</summary>
	<summary xml:lang="fr">Importation de messages Outlook à partir d’un fichier PST</summary>
	<summary xml:lang="fur">Impuarte messaçs di Outlook di un file PST</summary>
	<summary xml:lang="gl">Importar as mensaxes do Outlook desde un ficheiro PST</summary>
	<summary xml:lang="gu">PST ફાઇલ માંથી આઉટલુક સંદેશાઓ ને આયાત કરો</summary>
	<summary xml:lang="hi">PST फ़ाइल से आउटलुक संदेश आयात करें</summary>
	<summary xml:lang="hr">Uvezite Outlook poruke iz PST datoteke</summary>
	<summary xml:lang="hu">Outlook levelek importálása PST fájlból</summary>
	<summary xml:lang="id">Mengimpor pesan Outlook dari berkas PST</summary>
	<summary xml:lang="it">Importa messaggi di Outlook da un file PST</summary>
	<summary xml:lang="ja">PST ファイルから Outlook のメッセージをインポートするプラグインです。</summary>
	<summary xml:lang="kn">PST ಕಡತವನ್ನು Outlook ಸಂದೇಶಗಳನ್ನು ಆಮದು ಮಾಡಿಕೊ</summary>
	<summary xml:lang="ko">PST 파일의 아웃룩 메시지를 가져옵니다</summary>
	<summary xml:lang="lt">Importuoti Outlook laiškus iš PST failo</summary>
	<summary xml:lang="lv">Importēt Outlook vēstules no PST datnes</summary>
	<summary xml:lang="mk">Увези пораки од Outlook од PST датотека</summary>
	<summary xml:lang="ml">PST ഫയലില്‍ നിന്നും മെയില്‍ ഇംപോര്‍ട്ട് ചെയ്യുക.</summary>
	<summary xml:lang="mr">PST फाइल पासून Outlook संदेश आयात करा</summary>
	<summary xml:lang="ms">Import mesej Outlook dari fail PST</summary>
	<summary xml:lang="nb">Importer Outlook-meldinger fra PST-fil</summary>
	<summary xml:lang="nl">Outlook-berichten importeren uit PST-bestand</summary>
	<summary xml:lang="oc">Importacion de messatges Outlook a partir d'un fichièr PST</summary>
	<summary xml:lang="or">Outlook ସନ୍ଦେଶଗୁଡ଼ିକୁ PST ଫାଇଲରୁ ଆମଦାନୀ କରନ୍ତୁ</summary>
	<summary xml:lang="pa">PST ਫਾਇਲ ਤੋਂ ਆਉਟਲੁੱਕ ਸੁਨੇਹੇ ਇੰਪੋਰਟ</summary>
	<summary xml:lang="pl">Importowanie wiadomości z programu Outlook z pliku PST</summary>
	<summary xml:lang="pt">Importar mensagens Outlook de um ficheiro PST</summary>
	<summary xml:lang="pt_BR">Importar mensagens do Outlook a partir de um arquivo PST</summary>
	<summary xml:lang="ro">Import mesaje Outlook din fișier PST</summary>
	<summary xml:lang="ru">Импорт сообщений Outlook из файла PST</summary>
	<summary xml:lang="sk">Importovať Outlook správy z PST súboru</summary>
	<summary xml:lang="sl">Vstavek omogoča uvažanje sporočil Outlook Express v zapisu PST.</summary>
	<summary xml:lang="sr">Увози Аутлук поруке из ПСТ датотеке</summary>
	<summary xml:lang="sr@latin">Uvozi Autluk poruke iz PST datoteke</summary>
	<summary xml:lang="sv">Importera Outlook-meddelanden från PST-fil</summary>
	<summary xml:lang="ta">பிஎஸ்டி கோப்பிலிருந்து அவுட்லுக் அஞ்சல்களை இறக்குமதி செய்க</summary>
	<summary xml:lang="te">PST ఫైలు నుండి Outlook సందేశములను దిగుమతిచేయుము</summary>
	<summary xml:lang="th">นำเข้าเมล Outlook จากแฟ้ม PST</summary>
	<summary xml:lang="tr">Outlook iletilerini PST dosyasından içe aktar</summary>
	<summary xml:lang="ug">PST ھۆججىتىدىن Outlook Express ئۇچۇرلىرىنى ئېلىپ كىرىدۇ</summary>
	<summary xml:lang="uk">Імпорт повідомлень Outlook з PST файлу</summary>
	<summary xml:lang="vi">Nhập các thư Outlook từ tập tin PST</summary>
	<summary xml:lang="zh_CN">从 PST 文件中导入 Outlook 邮件</summary>
	<summary xml:lang="zh_HK">從 PST 檔案匯入 Outlook 郵件</summary>
	<summary xml:lang="zh_TW">從 PST 檔案匯入 Outlook 郵件</summary>
	<url type="homepage">https://live.gnome.org/Apps/Evolution</url>
	<metadata_license>CC0-1.0</metadata_license>
	<project_license>LGPL</project_license>
	<updatecontact>evolution-hackers_at_gnome.org</updatecontact>
	<kudos>
		<kudo>ModernToolkit</kudo>
	</kudos>
</component>